# turtle graphics

FORWARD=fram|forover|fr|forward
BACKWARD=tilbake|tb|back
TURNLEFT=venstre|snu venstre|ve|left
TURNRIGHT=h\u00F8gre|snu h\u00F8gre|hg|right
PENUP=penn opp|po|penup
PENDOWN=penn ned|pn|pendown
HOME=heim|home
POINT=punkt|point
CIRCLE=sirkel|circle
ELLIPSE=ellipse
SQUARE=kvadrat|square
RECTANGLE=rektangel|rectangle
LABEL=etikett|label
PENCOLOR=pennfarge|pf|linjefarge|pencolor
ANY=alle|any
PENWIDTH=pennstorleik|pennbreidd|linjebreidd|ps|pensize
PENSTYLE=pennstil|linjestil|penstyle
PENJOINT=penjoint|linejoint
NONE=ingen|none
BEVEL=skr\u00E5kant|bevel
MITER=skarp|miter
ROUNDED=avrund|round
SOLID=einsfarga|solid
DASH=stipla|dashed
DOTTED=prikka|dotted
CLOSE=lukk|close
FILL=fyll|fill
FILLCOLOR=fyllfarge|ff|fillcolor
FILLSTYLE=fyllstil|fillstyle
FONTCOLOR=tekstfarge|textcolor
FONTHEIGHT=tekststorleik|textsize
FONTWEIGHT=skrifttjukn
FONTSTYLE=skriftstil
BOLD=feit
ITALIC=kursiv
UPRIGHT=upright|normal
NORMAL=normal
FONTFAMILY=skriftfamilie
CLEARSCREEN=t\u00F8mskjermen|ts|cs
TEXT=tekst
HIDETURTLE=g\u00F8ymmeg|gm|g\u00F8ym|ht
SHOWTURTLE=showturtle|st|showme
POSITION=posisjon|pos|setpos
HEADING=retning|setretning|setr
PAGESIZE=sidestorleik
GROUP=picture|pic

# control structures

TO=til
END=slutt
STOP=stopp
REPEAT=gjenta|for alltid
REPCOUNT=repcount
BREAK=avbryt
CONTINUE=hald fram
WHILE=medan
FOR=for
IN=tommar
IF=dersom
OUTPUT=utdata
LEFTSTRING=\u201C|\u2018
RIGHTSTRING=\u201D|\u2019
TRUE=sann
FALSE=usann
NOT=ikkje
AND=og
OR=eller
INPUT=inndata
PRINT=skriv ut
SLEEP=sov
GLOBAL=global

# functions
RANDOM=tilfeldig
INT=int
FLOAT=flyt
STR=str
SQRT=sqrt
SIN=sin
COS=cos
ROUND=avrund
ABS=abs
COUNT=plassar
SET=set
RANGE=omr\u00E5de
LIST=list
TUPLE=tuple
SORTED=sortert
RESUB=sub
RESEARCH=s\u00F8k
REFINDALL=findall
MIN=min
MAX=max

PI=pi|\u03C0

# measurement
DECIMAL=,
DEG=\u00B0
HOUR=t
MM=mm
CM=cm
PT=pt
INCH=in|"

# color codes

INVISIBLE=usynleg
BLACK=svart
SILVER=s\u00F8lv
GRAY=gray|grey
WHITE=kvit
MAROON=raudbrun
RED=raud
PURPLE=lilla
FUCHSIA=fuksia|magentaraud
GREEN=gr\u00F8n
LIME=limegr\u00F8n
OLIVE=olivengr\u00F8n
YELLOW=gul
NAVY=marinebl\u00E5
BLUE=bl\u00E5
TEAL=bl\u00E5gr\u00F8n
AQUA=akva|cyanbl\u00E5
PINK=rosa
TOMATO=tomatraud
ORANGE=oransje
GOLD=gull
VIOLET=fiolett
SKYBLUE=himmelbl\u00E5
CHOCOLATE=sjokoladebrun
BROWN=brun

# messages

LIBRELOGO=LibreLogo
ERROR=Feil (i linje %s)
ERR_ZERODIVISION=Deling med null.
ERR_NAME=Ukjent namn: \u00AB%s\u00BB.
ERR_ARGUMENTS=%s tar %s argument (%s gjevne).
ERR_BLOCK=Feil (ekstra eller manglande mellomrom ved parentesar?)
ERR_KEY=Ukjent element: %s
ERR_INDEX=Indeksen er utanfor omr\u00E5det.

ERR_STOP=Programmet blei avslutta: 
ERR_MAXRECURSION=maksimum rekursjonsdjupn (%d) overskride.
ERR_MEMORY=ikkje nok minne.
ERR_NOTAPROGRAM=Vil du k\u00F8yre dette tekstdokumentet?
